# Uses of Class
javax.mail.internet.MimeMessage.RecipientType

Packages that use MimeMessage.RecipientType
Package
Description
javax.mail.internet
Classes specific to Internet mail systems.

## Uses of MimeMessage.RecipientType in javax.mail.internet

Fields in javax.mail.internet declared as MimeMessage.RecipientType
Modifier and Type
Field
Description
`static final MimeMessage.RecipientType`
MimeMessage.RecipientType.`NEWSGROUPS`
The "Newsgroup" (Usenet news) recipients.